import React from 'react';
import { render } from 'react-dom';
import { HashRouter as Router, Route } from 'react-router-dom';

import Login from './routes/login';
import Home from './routes/home';
import { getSignature } from 'utils';

FastClick.attach(document.body);

const Root = () => (
  <Router>
    <div>
      <Route exact path="/" component={Home} />
      <Route path="/login" component={Login} />
    </div>
  </Router>
)
// 鉴权
getSignature()

render(<Root />, document.getElementById('root'));
